# EZ_MultMatrix

##

##

##

##

##

    NAME
           EZ_MultMatrix - multiply the current matrix by a matrix

    SYNOPSIS
           #include <EZ.h>

           void EZ_MultMatrix(EZ_Matrix matrix)

    ARGUMENTS
           matrix specifies a matrix.

    DESCRIPTION
           EZ_MultMatrix  multiplies  the current matrix by the given
           matrix. If the current matrix mode  is  EZ_MODELVIEW,  the
           inverse  transpose  of  matrix will be computed and multi-
           plied to the companion of the current matrix. The  inverse
           of this companion matrix is used to transform normals.

    SEE ALSO
           EZ_PushMatrix(3),  EZ_Rotate(3), EZ_Translate(3), EZ_LoadMatrix(3)
           , EZ_IdentityMatrix(3), EZ_MatrixMode(3)